.jcarousel-skin-tango .jcarousel-container {
    background: #FFFFFF; /** CHANGE THE BG TO WHITE **/
    border: none; /** overwrites jcarousel border **/
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc; /** ADDED TOP LINE **/
}



.jcarousel-skin-tango .jcarousel-container-horizontal {
    float: right;
    width: 748px; /** MODIFIED SIZ TO 749 PX **/
    height: 300px;
    margin-top: 0px;
    padding: 10px 30px; /** REDUCED WIDGET PADDING **/
}



.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  752px; /** (IMAGE WIDTH * NUMBER OF IMAGE TO DISPLAY) + (PADDING[10 px] * NUMBER OF IMAGE TO DISPLAY) **/
    height: 300px; /** THIS WILL ALLOW TEXT TO BE DIPLAY UNDER THE IMAGE **/
    float: left;
    left: -6px;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 180px; /** IMAGE WIDTH **/
    height: 300px; /** IMAGE HEIGHT = 100px + 40px TO DISPLAY DESCRIPTION **/
}

/** TEXT MESSAGE */
.jcarousel-skin-tango .message {
    position: absolute;
    top: 10px;
    right: 40px;
    width: 120px;
    height: 140px;
}

.jcarousel-skin-tango .text {
    margin-top: 20px;
    font-size: 45px; 
    color: #333333;
    font-weight: bold; 
    font-family: Arial, Helvetica, sans-serif; 
    letter-spacing: -4px; 
    text-align:center;
}
